{
  "timestamp": 637484499769541516,
  "saveName": "Wrae Hunting: 02-09 06:46",
  "saveHintImage": "Anomalies/ChitikMine",
  "slotId": "QUICKSAVE_1612853176",
  "gameVersion": "Release 1.0.13",
  "builtInSave": false
}